# Стандартный образ Python
FROM python:3.9
# Указываем рабочую директорию
WORKDIR /app
# Копируем в ней файл app1.py
COPY app1.py .
# Команда для запуска при старте контейнера
CMD ["python", "app1.py"]